Basler немедленно прекращает все поставки своим российским и белорусским клиентам.

Закрыть

Ваш браузер устарел. Он имеет уязвимости в безопасности и может не показывать все возможности на этом и других сайтах. Узнайте, как обновить Ваш браузер .

OK
Начните настройку системы машинного зрения Webshop
Data Matrix Code Reader

Data Matrix Code Reader

Быстрое и надежное распознавание матричных кодов

Лицензии для распознавания матричных кодов предоставляют возможность использовать pylon vTools для распознавания и расшифровки матричных кодов. Простые в реализации, они обеспечивают быстрое и точное распознавание матричных кодов с лучшими в своем классе показателями распознавания.

В настоящее время доступна базовая лицензия Basic. В будущих версиях планируется добавить профессиональную лицензию Pro. Лицензия Pro будет предусматривать неограниченное количество матричных кодов на изображении, настраиваемую полярность и более высокую точность распознавания.

Процедуры pylon vTools включены в пакет программного обеспечения для камер pylon Camera Software Suite. Для использования pylon vTools необходимо скачать pylon.

Обратите внимание, что лицензии на pylon vTools защищены аппаратным ключом. Для активации коммерческих лицензий потребуется один USB-ключ на каждую систему, в которую загружаются лицензии. Узнать больше

pylon Data Matrix Code Reading Basic

Не более трех матричных кодов на изображении, темный или светлый фон.

Запросить предложение

В описании лицензии перечислены включенные в нее процедуры pylon vTools и их функциональные возможности.

  Технические характеристики базовой лицензии
vTool
Data Matrix Code Reader
Adjustable Timeout  
Detect up to three data matrix codes per image  
Adjustable number of codes per image  

pylon Data Matrix Code Reading Basic

Название статьи pylon Data Matrix Code Reading Basic
Номер позиции 20086
Цена
Чтобы узнать цену, пожалуйста, воспользуйтесь корзиной запросов, чтобы получить ценовое предложение.
Страна доставки
Операционная система
  • Windows: 10 (64 bit), 11 (64 bit)
  • Linux x86 Ubuntu 18.04 or newer (64bit)